Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request POST 'https://app.zappway.ai/api/datastores/upsert/<datastoreId>' \ --header 'Content-Type: application/json' \ --header 'Authorization: Bearer <API_KEY>' \ --data-raw '{ "documents": [ "text": "Lorem Ipsum...", "name": "My Document", "metadata": { "source" : "https://en.wikipedia.org/wiki/Lorem_ipsum", "author": "John Doe", "date": "2021-01-01", } ] }'
{ "ids": ["60f9b9f0-0b1a-11ec-9a03-0242ac130003"] }
Este punto final le permite agregar una nueva fuente de datos en un almacén de datos
Ocultar Toggle object